﻿#footer {
    /*position: relative;
    margin-top: -60px;*/
	height: 40px;
    clear: both;
}

#footer footer {
    margin-top: 20px;
    font-size: 13px;
    clear: both;
    width: 100%;
    background: #D7D7D6;
    height: 40px;
    clear: both;
  
    display: block;
}

#footer footer #legal {
    background: #d7d7d6;
    padding: 10px 15px 10px 15px;
}

#footer footer #legal #copyright {
    float: right !important;
}

#footer footer #legal #copyright a,
#footer footer #legal ul li a {
    color: #424242;
    font-weight: bold;
}

#footer footer #legal ul {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#footer footer #legal ul li {
    display: inline-block;
    list-style-type: none;
}